api_platform:
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    swagger:
        api_keys:
            apiKey:
                name: Authorization
                type: header
    collection:
        pagination:
            maximum_items_per_page: 100
            items_per_page: 30